import React from 'react';

const TabContent = ({ selected, className, children }) => (
  <div className={`tab-content ${selected ? ' active' : ''} ${className}`}>
    { children }
  </div>
);

TabContent.tabRole = 'TabContent';

export default TabContent;
