import React from 'react';

const TabList = ({ type, children, className }) => (
  <ul className={`tabs tabs-${type || 'block'} ${className}`}>
    {children}
  </ul>
);

TabList.tabRole = 'TabList';

export default TabList;
